body {	margin-left: 0px;	margin-top: 0px;}
td {	font-family: Arial;	font-size : 10pt;} 
a {	text-decoration: underline;	color: #000000;} 
a:hover {	text-decoration: underline;	color: #CC0033;}
 .men {	font-size: 10pt;	line-height: 14pt;	font-weight: bold;	color: #34406D;	text-decoration : none;} 
#c1 {	text-decoration: none;	color: #34406D;} 
#c1:hover { text-decoration: underline;  color: #CC0033} 
#c2 { color: #717a9b; 	text-decoration : none } 
#c2:hover { text-decoration: underline; color: #CC0033} 

#title {	font-family: Arial;	font-size: 24px;	color: #FFFFFF;	font-weight: bold;} 
.ita {	    font-family: Arial;	font-size : 10pt;	font-style : italic;} 
 .small { font-family: Arial; font-size: 8pt; font-weight: normal; text-decoration: none} 
 .sm_it {	font-family: Arial;	font-size: 8pt;	font-weight: normal;	text-decoration: none;	font-style : italic;}
.col1 {	background-color: #c8bda8}
#barcol{ background-color: #ddbcb7}
.opodbig {	font-size: 10pt;	text-decoration: none;	color: #999999}
.opodord {
	font-size: 8pt;
	color: #FFFFFF
}
#opodlnk {
	font-size: 8pt;
	text-decoration: none;
	color: #FFFFFF
}
#opodlnk:hover { text-decoration: none; color: #CC0033}
.opodbig2 {	font-size: 10pt;	text-decoration: none;	color: #eeeeee}
.opodord2 {	font-size: 8pt;	color: #cccccc}
#opodlnk2 {	font-size: 8pt;	text-decoration: none;	color: #cccccc}
#opodlnk2:hover { text-decoration: none; color: #CC0033}
.opodbig3 {	font-size: 10pt;	text-decoration: none;	color: #ffffff}
.opodord3 {	font-size: 8pt;	color: #ffffff}
.opodord4 {	font-size: 8pt;	color: #333333}
.opodord5 {	font-size: 8pt;	color: #000000}
#opodlnk3 {	font-size: 8pt;	text-decoration: none;	color: #ffffff}
#opodlnk3:hover { text-decoration: none; color: #CC0033}
#opodlnk4 {	font-size: 8pt;	text-decoration: none;	color: #444444}
#opodlnk4:hover { text-decoration: none; color: #CC0033}
#opodlnk5 {	font-size: 8pt;	text-decoration: none;	color: #000000}
#opodlnk5:hover { text-decoration: none; color: #CC0033}
#apDiv_atmos {	position:absolute;	width:84px;	height:19px;	z-index:7;	left: 9px;	top: 2px;}
#apDiv_optics {	position:absolute;	width:52px;	height:20px;	z-index:8;	left: 39px;	top: 12px;}
#apDiv_aolink {	position:absolute;	width:84px;	height:31px;	z-index:21;	left: 0px;	top: 0px;}
